## view.xhtml
Class PostForm

    java.lang.Object
      view.xhtml.HtmlObject
          view.xhtml.HtmlElement
              view.xhtml.ContainerElement
                  view.xhtml.Form
                      view.xhtml.PostForm

Direct Known Subclasses:
  GoForm

    public class PostForm

extends Form

Nested Class Summary

Nested classes/interfaces inherited from class view.xhtml.Form
`Form.SendMethod`

Constructor Summary
`PostForm(java.lang.String action)` Constructs the element.

Method Summary

Methods inherited from class view.xhtml.ContainerElement
`add, add, getHtml, getHtml`

Methods inherited from class view.xhtml.HtmlElement
`getCloseTag, getCloseTag, getStartTag, getStartTag, setAttribute, setClass, setId, setName`

Methods inherited from class view.xhtml.HtmlObject
`getHtml, getIndent, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PostForm

    public PostForm(java.lang.String action)

  Constructs the element.

  Parameters:
    `action` - a value for the 'action' attribute.